@media screen and (max-width:1720px) {
    .measurement { max-width: 1720px; }
}

@media screen and (max-width:1440px) {
    .measurement { max-width: 1440px; }
}

@media screen and (max-width:1439px) {
    .measurement { max-width: 1439px; }

    /*
    .cookie-outer-wrapper,
    .site-header-wrapper .row,
    .site-header-wrapper .top .row,
    .breadcrumb { width: 1116px; }

    body.homepage .site-main-wrapper .banner .banner-text-outer,
    .site-main-wrapper .content > .section .row,
    .site-main-wrapper .banner,
    .site-main-wrapper .intro-par,
    .site-footer-wrapper .row { max-width:1116px; }
    */

}

@media screen and (max-width:1380px) {
    .measurement { max-width: 1380px; }
}

@media screen and (max-width:1360px) {
    .measurement { max-width: 1360px; }

}

@media screen and (max-width:1300px) {
    .measurement { max-width: 1300px; }
}

@media screen and (max-width:1280px) {
    .measurement { max-width: 1280px; }

}
@media screen and (max-width:1279px) {
    .measurement { max-width: 1279px; }

    .site-main-wrapper .column_2-33-66,
    .site-main-wrapper .column_2-66-33,
    .site-main-wrapper .column_3_break { margin-bottom: 0; }

    .site-main-wrapper .column_2-33-66-c0,
    .site-main-wrapper .column_2-33-66-c1,
    .site-main-wrapper .column_2-66-33-c0,
    .site-main-wrapper .column_2-66-33-c1 { width: 100%; margin-right: 0; margin-bottom: 30px; }

    .site-main-wrapper .column_3_break-c0,
    .site-main-wrapper .column_3_break-c1 { width: calc(50% - 20px); margin-bottom: 30px; }
    .site-main-wrapper .column_3_break-c1 { margin-right: 0; }
    .site-main-wrapper .column_3_break-c2 { width: 100%; margin-right: 0; margin-bottom: 30px; }

    .menu-opened .topnavmultimenuitem { top:66px; }

    .site-main-wrapper { padding-top: 116px; }
    .site-header-wrapper .logo { width: 207px; height: 70px; margin-top: -24px;  }
    .site-header-wrapper.sticky .logo { margin-top: 0; }

    .primary-menu li > a { line-height: 66px; font-size: 15px; padding-left: 10px; }
    .primary-menu li > a:after { margin-left: 10px; }
    .sticky .primary-menu .topnav-item:before { bottom: 15px; }
    .sticky .primary-menu .topnav-item:hover:before { bottom: 15px; }
    .fixed-header:not(.sticky) .primary-menu .topnav-item:before { bottom: 18px; }
    .fixed-header:not(.sticky) .primary-menu .topnav-item:hover:before { width: calc(100% - 30px); left: 10px; bottom: 18px; }
    .primary-menu .topnav-item:after { left:10px; bottom:10px; }
    .site-header-wrapper a.search-button { height: 66px; }
    .site-header-wrapper a.search-button i { line-height: 66px; }

    /*
    .cookie-outer-wrapper,
    .site-header-wrapper .row,
    .site-header-wrapper .top .row,
    .breadcrumb { width: 980px; }

    body.homepage .site-main-wrapper .banner .banner-text-outer,
    .site-main-wrapper .content > .section .row,
    .site-main-wrapper .banner,
    .site-main-wrapper .intro-par,
    .site-footer-wrapper .row { max-width:980px; }
    */


    /*footer*/
    .site-footer-wrapper .orange-icon-box-footer { height: auto; }
    .site-footer-wrapper .orange-icon-box-footer:before { position: absolute; left: auto; right: 0; font-size: 60px; }
    .site-footer-wrapper .orange-icon-box-footer .box-content { position: relative; bottom: auto; }
    .site-footer-wrapper .orange-icon-box-footer .box-content .arrow-btn { display: none; }

}


@media screen and (max-width:1200px) {
    .measurement {
        max-width: 1200px;
    }
    .site-main-wrapper .quotation .blockquote-inner .quote-text,
    .site-main-wrapper .blockquote .blockquote-inner .quote-text {
        font-size: 24px;
        line-height: 30px;
    }
}

@media screen and (max-width:1100px) {
    .measurement { max-width: 1100px; }

    .site-main-wrapper .column_5 { margin-bottom: 30px; }
    .site-main-wrapper .column_5-c0,
    .site-main-wrapper .column_5-c1,
    .site-main-wrapper .column_5-c2,
    .site-main-wrapper .column_5-c3,
    .site-main-wrapper .column_5-c4 { width: calc(50% - 20px); margin-bottom: 30px; margin-right: 40px; }

    .site-main-wrapper .column_5-c1,
    .site-main-wrapper .column_5-c3 { margin-right: 0; }

}

@media screen and (max-width:1024px) {
    .carousel-text-outer .carousel-text-2 a {
        font-size:16px;
    }
    
    .site-main-wrapper .sitepagecarousel ul.slick-initialized .carousel-text-outer {
        min-height: 0;
    }
    
    .site-main-wrapper .sitepagecarousel ul.slick-initialized .carousel-text-outer{
        padding-top:20px;
        padding-bottom:20px;
    }
    
    .carousel-text-outer .carousel-text,
    .carousel-text-outer .carousel-text-2{
        margin-bottom:20px;
    }
    
    .carousel-text-outer .carousel-text a {
        font-size:24px;
    }
    
    .measurement { max-width: 1024px; }

    /*BLOCKQUOTE, QUOTATION*/
    .site-main-wrapper .quotation,
    .site-main-wrapper .blockquote { padding-top: 0; background: #f7f5f3; margin-bottom: 30px; }
    .site-main-wrapper .blockquote .blockquote-inner,
    .site-main-wrapper .quotation .blockquote-inner { height: auto; }

    body .mfp-content .youtube-video iframe { height:360px !important; width:640px !important; }

}


@media screen and (max-width:1023px) {
    .measurement { max-width: 1023px; }

    .site-main-wrapper { font-size: 15px; }
    .site-main-wrapper h1 { font-size: 40px; }

    .site-main-wrapper .column_1,
    .site-main-wrapper .column_2,
    .site-main-wrapper .column_2_right-42-42,
    .site-main-wrapper .column_2_42-42,
    .site-main-wrapper .column_2_33-33,
    .site-main-wrapper .column_3,
    .site-main-wrapper .column_3_break,
    .site-main-wrapper .column_4,
    .site-main-wrapper .column_5 { margin-bottom: 30px; }

    .site-main-wrapper .column_2_right-42-42-c0,
    .site-main-wrapper .column_2_right-42-42-c1,
    .site-main-wrapper .column_2_42-42-c0,
    .site-main-wrapper .column_2_42-42-c1,
    .site-main-wrapper .column_2_33-33-c0,
    .site-main-wrapper .column_2_33-33-c1,
    .site-main-wrapper .column_3-c0,
    .site-main-wrapper .column_3-c1,
    .site-main-wrapper .column_3-c2 { width: calc(50% - 20px); margin-bottom: 30px; }
    .site-main-wrapper .column_3-c1,
    .site-main-wrapper .column_2_right-42-42-c1 { margin-right: 0; }
    .site-main-wrapper .column_3-c2 { clear: both; }

    .site-main-wrapper .column_2_33-33 { margin-left: 0; }
    .site-main-wrapper .column_2_right-42-42,
    .site-main-wrapper .column_2_42-42 { margin-right: 0; margin-left: 0; }


    body.sticky div#cookie_warning {  }

    .site-main-wrapper,
    body.sticky .site-main-wrapper { padding-top: 66px; transform: translate(0%, 0%); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }

    .site-footer-wrapper  { -webkit-transform: translate(0%, 0%); -moz-transform: translate(0%, 0%); -ms-transform: translate(0%, 0%); transform: translate(0%, 0%); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s; }
    body.dl-active .site-main-wrapper,
    body.dl-active .site-footer-wrapper  { -webkit-transform: translate(50%, 0%) matrix(1, 0, 0, 1, 0, 0); -moz-transform: translate(50%, 0%) matrix(1, 0, 0, 1, 0, 0); -ms-transform: translate(50%, 0%) matrix(1, 0, 0, 1, 0, 0); transform: translate(50%, 0%) matrix(1, 0, 0, 1, 0, 0); opacity: 0.8; }

    body.strategiccontentpage.Our-Values .parbase.text h2 { margin: 0; padding: 0; font-size: 0; }

    .site-header-wrapper a.search-button { margin-right: 120px; }

    .site-header-wrapper .logo img { margin-top: 0 !important; }

    .site-header-wrapper .top,
    .topnavmultimenu  { display: none; }

    .site-header-wrapper a.search-button { margin-right: 130px; }
    .site-header-wrapper .search-row { height: 68px; padding: 14px 0; top: 0; }
    .site-header-wrapper.sticky .search-row { padding-top: 13px; }
    .close-search-row { top: 5px; right: 18px; }

    .searchfield .search-field-outer .searchfield .search-field-wrapper input[type="text"] { height: 40px; }
    .searchfield .search-field-outer .searchfield .search-field-wrapper input[type="submit"] { width: 40px; height: 40px; }

    div#cookie_warning .cookie-content { margin-bottom: 10px; }
    div#cookie_warning .cookie-buttons { position: relative; right: 0; top: 0; display: inline-block; }

    .close-search-row span { visibility: hidden; }

    .menu.mobilemenu { display:block; }
    .menu.mobilemenu .dl-trigger { top:-55px; /*right: calc( ( 100% - 734px ) /2 );*/ right: 18px; }
    /*.parbase.mobilemenu.dl-wrap-menuopen #dl-menu { display:block; }*/
    .parbase.mobilemenu #dl-menu { display:block; }

    #dl-menu {
        width: 82%;
        height: 100vh;
        background: #f07300;
        position: absolute;
        overflow: hidden;
        transform: translate(-101%, 0%);
        transition: all 0.5s;
    }
    .dl-wrap-menuopen #dl-menu { transform: translate(0%, 0%); -webkit-box-shadow: 10px 0px 20px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 10px 0px 20px 0px rgba(0, 0, 0, 0.2); box-shadow: 10px 0px 20px 0px rgba(0, 0, 0, 0.2); }
    body > .cover { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff; opacity: .4; }


    .menu.mobilemenu .dl-menuwrapper { top:66px; }

    .header .mobilemenu { display:block; }
    .header .mobilemenu .dl-trigger { top:30px; }
    .header .mobilemenu .dl-menuwrapper { top:60px; }


    .site-header-wrapper .bottom { position: relative; top: 0; }

    .site-header-wrapper .logo { width: 120px; height: 42px; top: 8px; margin-top: 0; float: left; position: relative; }

    .site-header-wrapper a.search-button span { display: inline-block; padding-right: 10px; }

    /*BLOCKQUOTE, QUOTATION*/
    .site-main-wrapper .blockquote,
/*    .site-main-wrapper .quotation { min-height: 460px; }*/
    .site-main-wrapper .blockquote .blockquote-inner,
    .site-main-wrapper .quotation .blockquote-inner { padding-left: 50%; }
    
    .site-main-wrapper .quotation .blockquote-inner .quote-image,
    .site-main-wrapper .blockquote .blockquote-inner .quote-image{
        max-width:calc(50% - 60px);
    }

    .page-header .content { padding-top: 30px; }
    .site-main-wrapper .banner { padding-bottom: 24px; }
    .site-main-wrapper .banner .banner-text-outer { width: 100%; position: relative; padding: 0; float: none; }
    .site-main-wrapper .banner div.banner-text-inner { font-size: 18px; width: 100%; position: relative; }
    .site-main-wrapper .banner .banner-image-wrapper { width: 100%; float: none; }
    .site-main-wrapper .banner .banner-text-outer .banner-image-wrapper { display: block; /*margin-top: 23px;*/ }
    .site-main-wrapper .banner > .banner-image-wrapper,
    .site-main-wrapper .banner a > .banner-image-wrapper { display: none; }
    /*.site-main-wrapper .banner .banner-image-wrapper:after { padding-bottom: 33.33333%; }*/

    /*BRAND LOGOS*/
    .section.brand-links ul li .image img { max-height:70px; }

    /*footer*/
    .site-footer-wrapper .footer-teaser { width: 100%; margin-right: 0; margin-bottom: 10px; }
    .site-footer-wrapper .footer-teaser .footer-teaser-inner { max-height: 41px; overflow: hidden; background: #fff; padding: 0 20px 12px 20px; -webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s; }
    .site-footer-wrapper .footer-teaser-twitter .footer-teaser-inner { max-height: 1000px; background: transparent; padding: 0 0 12px 0; }
    .site-footer-wrapper .footer-teaser .footer-teaser-inner.open { max-height: 1000px; border-bottom: 1px solid #dbd8d6; }
    .site-footer-wrapper .orange-icon-box-footer { margin-top: 10px; }

    .site-footer-wrapper .bottom .footer-main-inner { display: none; }

    .site-footer-wrapper .row h3 { width: 100%; max-height: 16px; overflow: hidden; color: #4b3c32; margin: 0; font-size: 16px; position: relative; padding: 0; margin-bottom: 20px; cursor: pointer; }
    .site-footer-wrapper .row .twitterfooter h3 { width: auto; }
    .site-footer-wrapper .row .twitterfooter h3:after { display: none; }
    .site-footer-wrapper .row h3:after { width: 16px; height: 16px; font-family: "ib-icons"; content: '\e80d'; display: block; position: absolute; top: 0; right: 0; color: #f07300; }
     .site-footer-wrapper .footer-teaser .footer-teaser-inner.open h3:after { content: '\e810'; }
     .site-footer-wrapper .row .orange-box h3 { max-height: 100%; }

     .site-footer-wrapper .copyright { font-size: 14px; }

     .twitterfooter .twitterlist-wrapper { height: 150px; }
     .twitterfooter { margin-bottom: 30px; }
     .twitterfooter .controls span.simple-arrow-down { bottom: auto; top: 10px; right: 40px; }

    .contentpage .share-wrapper {
        margin-top: 20px;
    }
}

@media screen and (max-width:960px) {
    .measurement { max-width: 960px; }
}

@media screen and (max-width:959px) {
    .measurement { max-width: 959px; }

    .site-main-wrapper .column_2_8_4-c0,
    .site-main-wrapper .column_2_8_4-c1 { width: 100%; margin-right: 0; margin-bottom: 20px; }

    .site-main-wrapper .row,
    .site-main-wrapper .intro-par { width: 100%; max-width: 635px; }
    .pull-right { float: left; }

    .youtubepopupteaser a.popupboxLink .image-overlay { background-size: 54px; }

    /*Teaser definitions for related materials*/
    .parsys.par .column_2_8_4-c1 .pageteaser .content-wrapper-inner > h2 { font-size: 14px; margin-bottom: 14px; }


}


@media screen and (max-width:768px) {
    .measurement { max-width: 768px; }

    .cookie-outer-wrapper { width: 100%; padding-left: 36px; padding-right: 36px; }
    .site-header-wrapper .row,
    .site-header-wrapper .top .row { width: 100%; padding-left: 18px; padding-right: 18px; }
    .breadcrumb { width: 100%; padding-left: 36px; padding-right: 36px; }

    .site-main-wrapper .quotation {
        min-height: 290px;
    }
    div.share-wrapper {
        margin-top: 0px;
    }

}

@media screen and (max-width:767px) {
    .sitemap-wrapper .sitemap-list { display:block; margin-right:0; width:100%; }
    .measurement { max-width: 767px; }

    .site-main-wrapper h1 { font-size: 24px; }
    .site-main-wrapper h2 { font-size: 16px; }
    .site-main-wrapper h3 { font-size: 16px; }
    .site-main-wrapper h4 { font-size: 16px; }
    .site-main-wrapper h5 { font-size: 17px; }
    .site-main-wrapper h6 { }

    body.siteservicespage .site-main-wrapper .title h1,
    .site-main-wrapper .parbase.text h2,
    .site-main-wrapper .parbase.text h3 { margin-bottom:16px; }

    .site-main-wrapper .column_1_50-0 { width: 100%; }

    .site-main-wrapper .column_2-c0,
    .site-main-wrapper .column_2-c1 { width: 100%; margin-right: 0; margin-bottom: 20px; }

    .site-main-wrapper .column_2-c1,
    .site-main-wrapper .column_3-c2 { margin-bottom: 0; }

    .site-main-wrapper .column_4-c0,
    .site-main-wrapper .column_4-c1,
    .site-main-wrapper .column_4-c2,
    .site-main-wrapper .column_4-c3 { width: calc(50% - 20px); margin-right: 40px; margin-bottom: 20px; }

    .site-main-wrapper .column_4-c1,
    .site-main-wrapper .column_4-c3 { margin-right: 0; }

    /*.menu.mobilemenu .dl-trigger { right: 24px; }*/
    .close-search-row { top: 5px; /*right: 32px;*/ }
    .site-header-wrapper .search-row .ib-icon { trnsform-origin: center; -webkit-transform: scale(0); -moz-transform: scale(0); transform: scale(0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
    .site-header-wrapper .search-row.visible .ib-icon { -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1); }

    body.siteservicespage  .site-main-wrapper .content > .section { padding-top: 0; }
    .site-main-wrapper .content > .section { padding: 0; }
    .site-main-wrapper .content > .section .row { padding:36px 36px 0 36px; }
    .site-footer-wrapper .row { padding:36px 36px; }
    .site-footer-wrapper .top { padding: 0; }

    .site-main-wrapper .banner,
    .site-main-wrapper .intro-par { padding:0 36px 0 36px; }

    .teaser .content-wrapper .content-wrapper-inner h2 { font-size: 16px; }

    .site-main-wrapper .blockquote,
    .site-main-wrapper .quotation {}
    .site-main-wrapper .blockquote .blockquote-inner,
    .site-main-wrapper .quotation .blockquote-inner {
        width: 60%;
        padding: 36px;
    }
    .site-main-wrapper .blockquote,
    .site-main-wrapper .quotation {}
    .site-main-wrapper .blockquote .blockquote-inner,
/*    .site-main-wrapper .quotation .blockquote-inner { padding: 36px 36px 226px 36px; }*/
    .site-main-wrapper .blockquote .blockquote-inner .quote-image,
    .site-main-wrapper .quotation .blockquote-inner .quote-image { left: auto; right: 30px; }
    .site-main-wrapper .quotation .blockquote-inner a { position: relative !important; bottom: auto; right: auto; }

    .on-mobile { display: block; }
    .on-desktop { display: none; }

    /*accordion*/
    /*.accordion { display: block;  }*/

    .site-main-wrapper .banner div.banner-text-inner { font-size: 14px; }

    /*latestdocumentandpresentationteaser*/
    .latestdocumentandpresentationteaser { margin-bottom: 50px; }
    .latestdocumentandpresentationteaser .controls { display: block; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner h2 { margin-bottom: 32px !important; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content .news-text-wrap { display: block; padding-bottom: 16px !important; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { height: 190px; overflow: hidden; position: relative; border-top: 1px solid #dbd8d6; border-bottom: 1px solid #dbd8d6; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 18px; background-image: url(../images/imperialbrands/list-modul-blender.png); background-repeat: repeat-x; z-index: 1; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content .documents-article-container { -webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s; }
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content .documents-article-container:after {}
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .link-wrapper { display: none; }
    .latestdocumentandpresentationteaser time { padding-top: 12px; }

    .teaser.customteaser .teaser-inner.plainimageleft .image-overlay-link .image-wrapper { width: 166px !important; float: none !important; margin-bottom: 18px; }

    /*BRAND LOGOS*/
    .section.brand-links .parbase.text { margin-bottom: 0 !important; }
    .section.brand-links .parbase.text h2 { padding: 12px 0px !important; position: relative; cursor: pointer; margin: 0 20px; }
    .section.brand-links .parbase.text h2:after { width: 16px; height: 16px; font-family: "ib-icons"; content: '\e80d'; display: block; position: absolute; top: 14px; right: 0px; color: #f07300; }
    .section.brand-links.active  .parbase.text h2:after { content: '\e810'; }
    .section.brand-links { margin-bottom: 20px; padding: 0; background-color: #f7f5f3; max-height: 41px; overflow: hidden; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s; }
    .section.brand-links.active { max-height: 2000px; }
    .section.brand-links ul { padding: 0 20px 12px 20px; }
    .section.brand-links ul:after {}
    .section.brand-links ul li { width: 100%; padding: 8px 0; border-bottom: 1px solid #ddd; }
    .section.brand-links ul li .image { width: 150px; float: left; }
    .section.brand-links ul li .image a {}
    .section.brand-links ul li .image img { max-height: 30px; }
    .section.brand-links ul li .label { width: 100%; display: block; padding-left: 150px; }
    .section.brand-links ul li .label h3,
    .section.brand-links ul li .label a { line-height: 30px; display: block; }
    .section.brand-links ul li .label h3 {}

    /*Tabbed content*/
    .site-main-wrapper .tabs .tabs-controls-wrapper ul.tabs-controls-list { padding: 0; /*margin-bottom: 250px;*/ }
    .tabbedcontentitem ul.tabs-controls-list,
    .site-main-wrapper .tabs .tabs-controls-wrapper.top ul.tabs-controls-list ul { border-bottom: 2px solid #f07300; }
    .tabbedcontentitem ul.tabs-controls-list li,
    .site-main-wrapper .tabs .tabs-controls-wrapper.top ul.tabs-controls-list ul li { width: 100%; display: block !important; border-bottom: 0; text-align: left; }

    body.tabbedcontentpage .site-main-wrapper .tabbedcontent2 iframe { margin-top: 170px; }


    /*footer*/
    .site-footer-wrapper .bottom { padding: 0; }


    /*share*/
    .contentpage .share-wrapper {
        padding: 0 36px;
    }

}

@media screen and (min-width:768px) {
    .latestdocumentandpresentationteaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content .documents-article-container { transform: none !important; }
    .share-wrapper {
        margin-top: 0px;
    }
}

@media screen and (max-width:700px) {
    .siteservicespage div.share-wrapper { padding:0; }
    .measurement { max-width: 700px; }
}

@media screen and (max-width:640px) {
    .measurement { max-width: 640px; }
    body .mfp-content .youtube-video iframe { height:270px !important; width:480px !important; }
    .site-main-wrapper .quotation .blockquote-inner {
        width: 100%;
        padding: 36px 36px 300px 36px;
    }
    .site-main-wrapper .blockquote .blockquote-inner .quote-image,
    .site-main-wrapper .quotation .blockquote-inner .quote-image {
        max-height:280px;
        max-width: initial;
        right: 50%;
        transform: translateX(50%);
    }
}


@media screen and (max-width:480px) {
    .measurement { max-width: 480px; }
    body .mfp-content .youtube-video iframe { height:180px !important; width:320px !important; }
}

@media screen and (max-width:479px) {
    
    .site-main-wrapper .blockquote .blockquote-inner,
    .site-main-wrapper .quotation .blockquote-inner{
        padding-bottom:260px;
    }
    
    .site-main-wrapper .blockquote .blockquote-inner .quote-image,
    .site-main-wrapper .quotation .blockquote-inner .quote-image{
        max-height:240px;
    }
    
    .measurement { max-width: 479px; }

    .site-main-wrapper .column_2_right-42-42-c0,
    .site-main-wrapper .column_2_right-42-42-c1,
    .site-main-wrapper .column_2_42-42-c0,
    .site-main-wrapper .column_2_42-42-c1,
    .site-main-wrapper .column_2_33-33-c0,
    .site-main-wrapper .column_2_33-33-c1,
    .site-main-wrapper .column_3-c0,
    .site-main-wrapper .column_3-c1,
    .site-main-wrapper .column_3-c2 { width: 100%; margin-right: 0; }

    .site-main-wrapper .column_2_right-42-42-c1,
    .site-main-wrapper .column_2_42-42-c1 { margin-bottom: 0; }

    .site-main-wrapper .content > .section .row,
    .site-main-wrapper .banner,
    .site-main-wrapper .intro-par,
    .site-footer-wrapper .row,
    .breadcrumb { padding-left: 18px; padding-right: 18px; }

    .site-main-wrapper .column_3_break-c0,
    .site-main-wrapper .column_3_break-c1,
    .site-main-wrapper .column_3_break-c2 { width: 100%; margin-right: 0; }

    /*.teaser { margin-bottom: 36px; }*/
    .parsys_column:LAST-CHILD  .teaser:LAST-CHILD { margin-bottom: 0; }
    .teaser .orange-bg { height: auto; background-position: right 20px bottom 20px !important; background-size: 50px !important; }
    .teaser .orange-bg:after,
    .teaser .orange-bg:before { display: none; }
    .teaser .orange-bg .content-wrapper { position: relative; padding: 20px 100px 20px 20px; }
    .teaser .orange-bg .content-wrapper .content-wrapper-inner .teaser-content { padding: 0; }
    .teaser .orange-bg .content-wrapper .content-wrapper-inner h2 { font-size: 16px; margin-bottom: 16px; padding-right: 0; }

    .site-header-wrapper .logo { left: 0; }

    .cookie-outer-wrapper { padding-left: 18px; padding-right: 18px; }

    .site-header-wrapper .search-row .row > .searchfield { width: calc(100% - 40px); }
    .close-search-row { color: #f07300; right: 4px; }

    .site-header-wrapper a.search-button { margin-right: 50px; }
    .parbase.mobilemenu .dl-trigger { padding: 0; width: 45px; right: 5px; }
    .site-header-wrapper a.search-button span,
    .parbase.mobilemenu .dl-trigger > div { display: none; }

    .searchfield .search-field-outer .searchfield .search-field-wrapper input[type="submit"] { background: #fff url('../images/icon-search-black.svg') center no-repeat; background-size: 19px;   font-size: 0; z-index: 100; }

        body.siteservicespage  .site-main-wrapper .content > .section { padding-top: 36px; }

    .site-main-wrapper .content > .section .row {
        padding: 30px 15px 30px 15px !important;
    }
    .site-main-wrapper .banner { /*padding:40px 15px 30px 15px;*/ padding:0px 15px 0px 15px; }

    .site-main-wrapper .banner .banner-image-wrapper:after,
    .site-main-wrapper .banner.title-top .banner-image-wrapper:after { padding-bottom: 50%; }

    .youtubepopupteaser .image-wrapper,
    .youtubepopupteaser a.popupboxLink .image-overlay { height: 0 !important; padding-bottom: 50%; }

    .site-main-wrapper .blockquote,
    .site-main-wrapper .quotation { overflow: hidden; }
    .site-main-wrapper .blockquote .blockquote-inner .quote-text,
    .site-main-wrapper .quotation .blockquote-inner .quote-text { font-size: 20px; line-height: 30px; }
    .site-main-wrapper .blockquote .blockquote-inner .attribution-text,
    .site-main-wrapper .quotation .blockquote-inner .attribution-text { font-size: 14px; }


    .latestdocumentandpresentationteaser { margin-bottom: 18px; }

    .contentpage .share-wrapper {
        padding: 0 15px;
        text-align: left;
    }
}
